package com.example.smart119

import android.os.Handler
import android.os.Looper

object HelpUtility {
    private val delayHandler = Handler(Looper.getMainLooper())

    fun delay_executor(delayMillis: Long = 1000, callback: () -> Unit) {
        delayHandler.postDelayed({
            callback()
        }, delayMillis)
    }
}